body {
background-color: hotpink;
text-align: center;
}
.title {
  background-color: black;
  border: 10px solid pink;
  color: hotpink;
  width: 50%;
  margin: 0 0 0 25%;
  font-size: 2em;
}

main {
  background-color: black;
  border: 5px solid purple;
  color: pink;
  width: 50%;
  margin: 0 0 0 25%;
}